## org.exist.util
Interface Lockable

All Known Implementing Classes:
  DOMFile

public interface Lockable

Author:
  wolf To change this generated comment edit the template variable "typecomment": Window>Preferences>Java>Templates. To enable and disable the creation of type comments go to Window>Preferences>Java>Code Generation.

Method Summary
`Lock` `getLock()`

Method Detail

### getLock

    public Lock getLock()

Copyright (C) Wolfgang Meier. All rights reserved.